\chapter{Copyright and Trademarks}
\label{chapter:copyright}

Each author owns the copyright to their individual texts. Some texts
were heavily edited and may be considered joint works. The layout is
copyrighted by the editors. The report as a whole is licensed under
the GNU General Public
License version 2, except as specified in the following paragraph.
% The copyright and licensing statement can be found on page XXX of the report.
The GNU General Public License can be found at
\texttt{/usr/share/common-licenses/GPL-2} on Debian systems
or obtained \href{http://www.gnu.org/licenses/gpl-2.0.html}{from the Free Software Foundation.}

\vskip 2cm

Page \pageref{sec:sponsorlogos} of the report consists of a number of logos,
reproduced to extend thanks to the 
sponsors and contributing organisations for their support. The logos and
the associated trademarks are the property of the copyright and/or
trademark holders. The report license does not apply to the logos
themselves, and they are used in the report for informational purposes
only. Please note that restrictions may apply to the way a trademark may
be represented. To obtain permission to use, modify or redistribute the
logos, please contact the respective copyright and/or trademark
holders.

\vskip 2cm

Credit for the photos used in this report:

  Author identification key:
  \textbf{Allan} Moray Allan;
  \textbf{Bortoletto} Tiago Bortoletto Vaz;
  %% \textbf{Evans}: Eric Evans;
  \textbf{McMillan} Andrew McMillan;
  \textbf{Mahinovs} Aigars Mahinovs

  \textbf{Words from the DPL}: McMillan
  \textbf{The role of DebConf}: Mahinovs, Bortoletto
  \textbf{DebCamp}: Allan, Mahinovs
  \textbf{Daytrip}: Header: Bortoletto, Allan, McMillan; Body: Bortoletto, Bortoletto, McMillan
  \textbf{Talks}: Mahinovs, Mahinovs, Mahinovs
  \textbf{Debian Day}: Allan, Mahinovs, Mahinovs
  \textbf{Attendee impressions of DebConf}: Mahinovs, McMillan,
  Mahinovs, Mahinovs
  \textbf{Cheese and Wine Party}: McMillan, Mahinovs, Allan
  \textbf{Video}: Mahinovs
  \textbf{The venue}: Mahinovs, Mahinovs
  \textbf{Food}: Mahinovs, Mahinovs
  \textbf{The network}: Mahinovs, Mahinovs
  \textbf{Budgeting}: Mahinovs, Mahinovs
  \textbf{Registration}: Mahinovs, Mahinovs
  \textbf{Credits}: Mahinovs

All photos are licensed under the
\href{http://creativecommons.org/licenses/by/2.0/deed.en}{CC-BY 2.0
  license}.

%% Photos used in this report were taken by Aigars Mahinovs, Andrew
%% McMillan, Tiago Bortoletto Vaz, Eric Evans and Moray Allan and have
%% been made available by their authors under the
%% \href{http://creativecommons.org/licenses/by/2.0/deed.en}{CC-BY 2.0
%%   license}.


% Local Variables:
% TeX-master: "dc11-report"
% End:
